000016654 - Utilize AMBA EODA command ExpiryDate parameter

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 22, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000016654
Applies ToAMBulkAdmin
AMBA
Enable OnDemand Authentication
EODA
IssueUtilize AMBA EODA command ExpiryDate parameter
Invalid Expiry date: 2012.12.14
Error: Unparseable date
CauseDocumentation for the ExpiryDate parameter is "Date the OnDemand Authenticator will automatically
expire. Format is yyyy.mm.dd".  This format does not work with AMBA versions 1.4.0 build 942 and earlier.
ResolutionIn AMBA version 1.4.0 the Expiry date format required is actually yyyy.mm.dd.HH.mm z.  For example, to set the expiry to the end of 2012 in the GMT-5 timezone use:   2012.12.31.23.59 GMT-05:00.
Legacy Article IDa60372

Attachments

    Outcomes